Subject: Re: 1:72 Airfix Hawker Sea Hawk
From: "Steve Bamford" <[email-masked]>
To: "centuryfan" <[email-masked]>
Date: Sat, 19 Oct 2002 15:06:18 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: centuryfan 
  To: Steve Bamford 
  Sent: Sunday, September 15, 2002 8:37 AM
  Subject: 1:72 Airfix Hawker Sea Hawk

  Hi Steve,
  here is my next article for the ARC. This time it's Airfix's 1:72 Hawker Sea Hawk. Hints for the picture setting are as usual in the text.
  greetings from Germany
  Bernd Korte

  Hawker Sea Hawk Mk. 4 from Airfix in 1:72 scale

  (Hawker Sea Hawk 1.jpg)

  Why for Tamygawa's sake would someone today still build the age-old Airfix edition of the Hawker Sea Hawk when he could confidently build the current MPM offering? Fate overtook me in Dresden, which I visited last year in the course of school travel to Prague. There, I found a rather new hobby-shop close by the youth hostel which nevertheless couldn't offer the scale modeler much, except a few reduced Airfix models. I can't remember why, but I left the shop with the Airfix kit of the Sea Hawk. The thing had cost five marks, and opening the box I confirmed my supposition that that was not a pfennig too much as the gray plastic parts would nearly fit in a cigarette box without problems. Fortunately I'm not a smoker, and these five marks (old price for one packet of cigarettes) were at least better used than in a few fags (I always find something positive ;-). 

  One day later I bought the current Jet & Prop, a German plane-modeler magazine. I shouldn't have done that in that moment, because in the model construction part, the new Hawker Sea Hawk of MPM was introduced, pointing out that the old Airfix model was now finally to be sent to its earned retirement. I glanced to the side, but the Airfix box still lay at its old place. Naturally I got my hands on this new kit in a MPM shop in Prague, so that I could improve my mood at least for the rest of the travel. The "false step of Dresden" was then completely forgotten when I got that brilliant and highly recommendable 4+ publication booklet about the Hawker Sea Hawk that I purchased in the city of Prague in a combined comics and technics book shop for my last crowns.

  (Hawker Sea Hawk 2.jpg & Hawker Sea Hawk 3.jpg)

  The Sea Hawk History

  The Sea Hawk, originally designed for the Royal Air Force, was Hawker's first jet-fighter and its maiden flight was completed as prototype Hawker P.1040 on September 2nd 1947. While the RAF soon preferred the Gloster Meteor, the British Navy announced interest in the type, so the aircraft was redesigned for the carrier employment. In 1949 the carrier supported test flights were completed and at the end of 1951 finally the first production-aircraft (Sea Hawk F Mk.1) could take off. Beside Great Britain, Holland, Germany and India were further users of the Sea Hawk.

  (Hawker Sea Hawk 4.jpg)

  The Airfix kit

  The kit consists of 33 parts plus a version-dependent replacement (increased vertical stabilizer for the German Mk. 100) and does not hide it's age. On the one hand detailing from today's view is completely insufficient; on the other hand the raised lines in some areas are difficult to make out, due to the wear of the mould. The canopy is "fortunately" moulded in one-piece and is too thick, because no cockpit details exist. The only "ingredients" of this area are the hint of a seat and a pilot figure. I used these parts anyway because the complete scratch building of the cockpit was not really worthwhile for this model. Actually I could equally have overpainted the whole cockpit area.

  Before I started assembling the kit, I concerned myself about the outside appearance of the Sea Hawk. All important raised lines were sanded off and then engraved with the help of Dymo-tape as a flexible ruler. Some engravings were completely new created according to the extremely useful 1:72 plans in that 4+ booklet. The four openings of the on-board guns in the nose were even not indicated at all and had therefore to be drilled completely independently. The wing pylons and tail units of the fuel tanks and bombs were naturally too thick and were sanded to a more decent thickness. The landing gears were refined with the help of detail photos. In the cockpit the instrument panel as well as the side consoles were added. The mentioned hint of an ejection seat was likewise detailed according to photos from the 4+ booklet which was however limited to thickening the too small headrest as well as adding two side shields from plastic sheet.

  (Hawker Sea Hawk 5.jpg)

  Before the fuselage halves were assembled, the arrester hook was installed and some weight was added to the nose by attaching a large nut with superglue. The seat including the figure was later inserted from above into the completed cockpit. Having completed the fuselage, the opening of the cockpit air conditioning system in the front of the nose, well visible on all photos of the real thing, was drilled out.

  Next I turned to the air intakes and exhaust pipes. In their original lay-out the air intakes permitted the unhindered view by the landing gear bays up to the exhaust pipes, a problem that is still acute with the newer MPM kit. Thus I imitated the vertical guide plates in the air intake and used small plastic tubes for the exhaust pipes, to prevent the view from the rear going in emptiness also.

  Briefly I wondered if I should correct the partial, very wrong landing gear bays but then I thought this effort to be too exaggerated for that little Airfix kit. So the wings and the tail unit were installed in order to start the paint-job.

  (Hawker Sea Hawk 6.jpg)

  Painting and marking

  I always begin painting with the lightest colour - in this case with the lower surface camouflage in "sky". For this colour I used Humbrol 90, which I noticed later is perhaps a little bit too greenish, but one can still correct that by mixing to your taste. For a long time I searched the right colour for the wheel bays and the wheel bay doors. The 4+ booklet calls sky also here, but it points out that these areas were often repainted during service in white, light-gray or aluminum. For the sake of simplicity (I admit) I decided on sky, the production colour. The fuel tanks were also painted in this colour. The included external loads are actually the only plus of the Airfix kit in relation to the MPM product, which is offered completely "naked". And I don't know of any additional set yet (at least not from MPM).

  (Hawker Sea Hawk 7.jpg & Hawer Sea Hawk 8.jpg)

  When the sky is dry you can start masking. Before I started building the kit I had chosen the markings of a Sea Hawk Mk. 4 of the 806th Squadron of H.M.S. Centaur which are included on MPM's decal-sheet. The Airfix decals were partly misprinted and smeared and one can put them confidently directly in the dustbin. In accordance with the selected marking option I now masked the model, i.e. the sky covers the complete lower surface of the wings as well as the air intakes and is not overlaid by the upper-lateral "extra dark sea gray" (Humbrol 123)...difficult to describe..just look at the pics! Since the Humbrol colour appeared too dark to me, I lightened it a little with white, also because my mandatory washing with black oil paint would later darken the colour anyway. After this colour has dried, too, I painted the area behind the exhaust outlet in a metal tone, the fin bullet appeared in black. Now it was time for a coat of "Erdal Glänzer" followed by the oil paint wash and the application of the decals. A layer of silk-matte clear lacquer brought this part of the work to an end.

  The last small bits

  This heading is actually a little bit understated because many of the needed small parts had to be manufactured. All antennae on the upper fuselage were represented with stretched sprue. The UHF antenna within the roundel of the lower starboard wing was cut out of a piece of plastic sheet and painted in the red of the roundel. When I started construction I had cut out the clearance lights at the wing tips and had them painted with silver on which I applied a red and a green drop to imitate the small coloured lamps. During the entire construction period drops of gloss clear lacquer were given again and again to the recesses so that the finished clearance lights could be added at the end. Using the MPM parts as a pattern, I made the starboard-lateral air intake of the generator cooling, both of the lower fuselage fastened cartridge outlets and the small hook for the catapult hanging up of plastic scrap. The pitot tube was not included in either the Airfix or the MPM kit and was made accordingly to Joachim Weiske's "practice-tips: pitot tubes" in the German magazine "KIT Flugzeug-Modell Journal" number 4/2002. The attachment of the external loads finished all work.

  (Hawker Sea Hawk 9.jpg)

  Conclusion

  I have to say that fortunately, I built the old Airfix kit first. If I had begun with the far better MPM kit, the Airfix Sea Hawk would have probably disappeared forever into the lowest floors of my kit piles. As this was it was for me also an important study for further projects being my first model that I engraved completely.

  Special thanks to Clarence Wentzel who helped me with this translation (original German article can be seen at www.modellversium.de in the jet-gallery).

  Text by myself, pictures by Deun Yu, thank you again!